/* **********************************************************
 * add custom styles after imports below
 * ********************************************************** */

@import "/com-css/default.css";
@import "/com-css/layout.css";
@import "/com-css/menu.css";
@import "/com-css/queries.css";

/* **********************************************************
 * to import a font, use the @import option, you can find
 * lots of font options at fonts.google.com for example.
 * ********************************************************** */

@import url('https://rsms.me/inter/inter.css');
@import url('https://fonts.googleapis.com/css2?family=VT323&display=swap');
@import url('https://fonts.googleapis.com/css2?family=TikTok+Sans:opsz,wght@12..36,300..900&family=VT323&display=swap');


html {
    font-family: "TikTok Sans", sans-serif;
}


/* **********************************************************
 * Customizing
 *
 * changes to default settings like colors, typography,
 * spacing can be made in default.css
 *
 * other custom settings, start below
 *
 * ********************************************************** */

* {
    line-height: 115%;
    font-weight: 400;
}

body {
    background-color: var(--color-bg);
    color: var(--color-0);
}

body p {
    line-height: 150%;
    font-size: 0.9rem;
    color: blue;
}

body p a {
    font-family: VT323;
    font-size: 1.25rem;
    color: blue;
    text-decoration: underline;
}

body p a:hover {
    color: white;
    background-color: blue;
    text-decoration: underline;
}

body b {
    font-weight: 700;
    /* color: blue; */
}

body i {
    /* color: blue; */
}

.experiment-info {
    padding: var(--spacing-xl) var(--spacing-m) var(--spacing-m) var(--spacing-m);
    /* background: yellow;     */
}

.experiment-banner {
    padding: var(--spacing-xl) 0 var(--spacing-m) 0;
    background-color: red;
}

.experiment-process {
    justify-items: center;
}

.experiment-process ul {
    display: flex;
    gap: 10px;
}

.experiment-process p {
    padding-top: 1rem;
}

.experiment-process ul li {
    font-family: VT323;
    font-weight: 700;
    font-size: 1rem;
    color: white;

    padding: 5px 15px 5px 15px;
    background-color: blue;
    border-radius: 25px;

}

.exp1-postcard {
    position: relative;
}

.exp1-postcard img {
    filter: grayscale(100%);
    border-radius: 10px;
    transition: 0.6s;
}

.exp1-postcard:hover img {
    filter: grayscale(0%);
    transition: 0.6s;
}


.exp1-caption {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

    display: flex;
    justify-content: center;
    align-items: end;

    padding-bottom: 10px;
    opacity: 0;
    transition: 0.6s;
}

.exp1-caption h3 {
    font-size: 1rem;
    color: white;
    background-color: blue;
    border-radius: 10px;
    padding: 0 10px 0 10px;
}

.exp1-caption>* {
    transform: translateY(0px);
    transition: transform 0.6s;
}

.exp1-caption:hover {
    opacity: 1;
}

.exp2-participant {
    position: relative;
}

.exp2-participant img {
    filter: grayscale(100%);
    border-radius: 10px;
    transition: 0.6s;
}

.exp2-participant:hover img {
    filter: grayscale(0%);
    transition: 0.1s;
}


.exp2-response {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

    display: flex;
    justify-content: center;
    align-items: end;
    /* flex-direction: column; */

    padding-bottom: 10px;
    opacity: 0;
    transition: 0.6s;
}

.exp2-response h3 {
    font-size: 1rem;
    color: white;
    background-color: blue;
    border-radius: 10px;
    padding: 0 10px 0 10px;
}

.exp2-response>* {
    transform: translateY(0px);
    transition: transform 0.6s;
}

.exp2-response:hover {
    opacity: 1;
}


.video-caption {
    display: flex;
    justify-content: center;
    align-items: end;

    padding-top: 10px;
}

.video-caption h3 {
    font-size: 1rem;
    color: white;
    background-color: blue;
    border-radius: 10px;
    padding: 0 10px 0 10px;
}

.exp4-sphere-caption {
    width: 100%;
}

.exp4-sphere-caption ul {
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.exp4-sphere-caption li {
    font-family: VT323;
    font-weight: 700;
    font-size: 1rem;
    color: white;
    background-color: blue;
    border-radius: 10px;
    padding: 0 10px 0 10px;
}

.exp4-sphere-caption>* {
    transform: translateY(0px);
}


@media (orientation: portrait) {
    * {
        font-size: 16px;
    }

    body b {
        font-size: 16px;
    }

    body i {
        font-size: 16px;
    }

    body p i {
        font-size: 14px;
    }
}